<?php
$server_arr = explode(':',$_SERVER['HTTP_HOST']);
$server_url = $server_arr[0];

#printf("<script>
#alert('SUID = $_COOKIE[SUID]');
#</script>");


//if ($HTTP_COOKIE_VARS[SUID] != "guru222")
if ($_COOKIE[SUID] != "guru222")
{

	$transferURL = "http://$server_url/status/index.html";
		
	printf("<script>
	alert('접근 권한(suid) 에러! 로그인 하세요');
	location.replace('$transferURL');
	</script>");
	die;
}
?>
